Search:

Type: Posts; User: SoftIce; Keyword(s):

Search: Search took 0.10 seconds.

  1. Replies
    3
    Views
    2,767

    Same here with ATI Mobility FireGL V5200 :( ...

    Same here with ATI Mobility FireGL V5200

    :(

    SoftIce
  2. Replies
    4
    Views
    2,374

    i can confirm this. is there a way round? but,...

    i can confirm this. is there a way round?

    but, i don't think this has anything to do with aiglx problems with 7.3/1.4. correct me if i'm wrong.

    softice
  3. Replies
    3
    Views
    3,586

    hey kano yup, thanks. your sed -i...

    hey kano

    yup, thanks. your
    sed -i 's|^\(\s*ServerCmd=.*\)|\1 -ignoreABI|' /etc/kde3/kdm/kdmrc

    has done it. but need to downgrade to 7.2 anyway, because of the following problems which appeared...
  4. Replies
    3
    Views
    3,586

    Xserver 7.3 with fglrx?

    hi

    debian has recently upgraded to xserver-xorg 7.3 in their unstable (sid) repository.

    is there a workaround or hack to make fglrx (8.40.4) compatible with 7.3 (which isn't offically supported...
  5. no success here, had to revert to 8.40.4 :( ...

    no success here, had to revert to 8.40.4 :(

    kdm didn't want to start anymore:

    Sep 12 17:01:26 dude kdm[6753]: X server for display :0 terminated unexpectedly
    Sep 12 17:01:26 dude kdm[6753]:...
Results 1 to 5 of 5